## win32-ekoteko-by-taat 1.0+4

=== debian/changelog ===
win32-ekoteko-by-taat (1:1.0+4-0ddebs7~ubuntu24.04) noble; urgency=medium

  * using d7vk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 19 Jan 2026 00:32:29 +0100

win32-ekoteko-by-taat (1:1.0+4-0ddebs6) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 20:29:30 +0200

win32-ekoteko-by-taat (1:1.0+4-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 May 2023 12:02:25 +0200

win32-ekoteko-by-taat (1:1.0+4-0ddebs4) unstable; urgency=medium

  * Update debian/scripts/win32-ekoteko-by-taat to common-install-
    function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Mar 2021 10:37:09 +0100

win32-ekoteko-by-taat (1:1.0+4-0ddebs3) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 28 Feb 2021 21:06:33 +0100

ekoteko-by-taat (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 13 Feb 2021 11:45:55 +0100

ekoteko-by-taat (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 03 Dec 2018 11:19:55 +0100

ekoteko-by-taat (1.3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Oct 2018 13:13:04 +0200

ekoteko-by-taat (1.3-0ddebs1) unstable; urgency=medium

  * unpacked executables (was UPX packed)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 13:39:29 +0100

ekoteko-by-taat (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 01:21:27 +0100

ekoteko-by-taat (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:03 +0200

ekoteko-by-taat (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:09:24 +0200

ekoteko-by-taat (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 08:11:20 +0200

ekoteko-by-taat (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:16:46 +0100

ekoteko-by-taat (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 03 Jan 2016 03:29:19 +0100

ekoteko-by-taat (1.0-0ddebs5) trusty; urgency=medium

  * debian ekoteko-by-taat ekoteko-by-taat.conf ekoteko-by-
    taat_userinstall.pol ekoteko.exe ekoteko.txt ekoteko-windowed.exe
    added common-install-function

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 22 Mar 2015 10:14:31 +0100

ekoteko-by-taat (1.0-0ddebs4) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 16:10:18 +0100

ekoteko-by-taat (1.0-0ddebs3) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 23:43:19 +0100

ekoteko-by-taat (1.0-0ddebs2) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5
  * Remove extra licence file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 01 Aug 2014 01:20:44 +0200

ekoteko-by-taat (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 21 Mar 2014 00:31:22 +0100
