=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	find . -name "license.txt" -delete
	dh_auto_install
